Page MenuHomePhabricator

MW-1.28.0-wmf.3 deployment blockers
Closed, ResolvedPublic

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 17 2016, 8:55 PM
matmarex added a subscriber: matmarex.

That regression has been fixed (a separate task should've been filed for it, I guess). The task is wider and remains open, but that's not blocking the deployment.

greg triaged this task as Medium priority.May 23 2016, 9:21 PM
greg updated the task description. (Show Details)
mmodell claimed this task.May 25 2016, 3:44 AM
greg closed this task as Resolved.Jun 3 2016, 7:15 PM